pokemon GO auf dem Samsung GT s5830i ?

... komplette Frage anzeigen

2 Antworten

Also: Wenn es älter als bspw. Samsung Galaxy S2 oder so ist, kannst dus vergessen. Da hilft dann auch Cyanogenmod nicht mehr. Du brauchst ja schon 4.4 auf nem Gerät, dass nur bis 2.3.9 unterstützt. Das neuste ist ja quasi schon Android 7.

Antwort bewerten Vielen Dank für Deine Bewertung

Einfach das game von Chip herunterladen

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von FaelisS
22.08.2016, 23:13

auch schon probiert, dann sagt er mir, dass er ein fehler beim parsen des pakets hat.

0

Was möchtest Du wissen?